02.06.2009 10:24
Ildar
 
Перенесли почтовый модуль на отдельный компьютер(система XP pro).
При настройке базы, вылетает ошибка.
"Ошибка соединения с БД"
"System.Data.OracleClient reguires Oracle client software version 8.1.7 or greater."
02.06.2009 10:50
baggio
 
ё моё...
ну написано же нужен клиент 8.1.7 или выше ...
02.06.2009 11:44
OlegON
 
Поставь клиентскую часть от 9ки.
02.06.2009 14:54
Ildar
 
Вот именно что поставили клиентскую часть от 9-ки
02.06.2009 14:59
Mtirt
 
Но в качестве основного Oracle_HOMe выставлен от 8-ки?
Репортсы устанавливали?
03.06.2009 14:02
Ildar
 
Всем спасибо, помогло только переустановка

Форум на базе vBulletin®
Copyright © Jelsoft Enterprises Ltd.
В случае заимствования информации гипертекстовая индексируемая ссылка на Форум обязательна.